<%= form_with url: temperatures_update_path, method: :patch do |form| %>
  <%= form.label :cold_tempmerature_upper, "Cold temperature upper limit:" %>
  <%= form.number_field :cold_tempmerature_upper, value: Setting.cold_tempmerature_upper %>

  <%= form.label :warm_tempmerature_upper, "Warm temperature upper limit:" %>
  <%= form.number_field :warm_tempmerature_upper, value: Setting.warm_tempmerature_upper %>

  <%= form.submit "Update" %>
<% end %>
